using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class member_user_exit : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Session.Abandon();
        user u = new user();
        xabara x = new xabara();

        x.webMeta(this.Page, xml.read("xabara.config", "KeyWord", 180), xml.read("xabara.config", "metaStr", 180));

        if (Request.Cookies["XabaraUser"] != null)
        {
            HttpCookie XabaraEditCookies = Request.Cookies["XabaraUser"]; //cookies修改
            XabaraEditCookies.Values.Clear();
            XabaraEditCookies.Expires = DateTime.Now.AddYears(-100);
            XabaraEditCookies.Domain = xml.read("xabara.config", "cookiesDomain", 180);
            XabaraEditCookies.Path = "/";
            Response.Cookies.Set(XabaraEditCookies);
        }

        cache.clear();

        Page.Title = "会员退出 " + xml.read("xabara.config", "webName", 180) + xml.read("xabara.config", "titleMeta", 180);

        Response.Redirect("/member/?errorTitle=exit", true);

    }
}